a,a:visited,a:active {
color:#006393;
}
.rev a,.rev a:visited,.rev a:active {
color:#ffb08a;
}
html {
overflow-y:scroll;
margin:0;
padding:0;
}
* {
margin:0;
padding:0;
}
.clear {
clear:both;
}
br {
clear:left;
}
.hide {
display:none;
}
.round {
border-radius:6px;
margin-bottom:15px;
}
.shadow {
box-shadow:5px 5px 15px #263f5b;
}
body {
text-align:center;
font-family:Georgia, serif;
font-size:0.9em;
margin:0;
padding:0;
}
a:hover {
color:#0080c0;
}
.rev a:hover {
color:#ff8040;
}
.setwidth {
width:960px;
margin:0 auto;
}
.vsmall {
font-size:9pt;
}
.small {
font-size:10pt;
}
.medium {
font-size:11pt;
}
.large {
font-size:14pt;
}
.blue {
color:#434382;
}
.navy {
color:#23233f;
}
.gold {
color:#cea23c;
}
.beige-bg {
background-color:#fcf9ed;
}
.bold {
font-weight:700;
}
#wrapper {
width:100%;
text-align:center;
}
#bar {
width:960px;
height:16px;
text-align:right;
background-color:#fff;
margin:0 auto;
font-size: .8em;
padding: 3px 25px 0 0;
}
#bar a {
text-decoration: none;
}
#header {
width:960px;
height:96px;
text-align:center;
margin:0 auto;
}

#logo {
display:inline;
float:left;
margin:0 0 5px 45px;
}

.ddsmoothmenu {
float: right;
font-family:Georgia, serif;
color:#357553;
text-align:right;
font-size:1.1em;
margin:55px 0 0 0;
}

.ddsmoothmenu ul {
z-index:100;
list-style-type:none;
margin:0;
padding:0;
}

.ddsmoothmenu ul li {
position:relative;
display:inline;
float:left;
}

.ddsmoothmenu ul li a {
display:block;
color:#357553;
text-decoration:none;
padding:7px 15px 5px;
}

* html .ddsmoothmenu ul li a {
display:inline-block;
}

.ddsmoothmenu ul li a:link,.ddsmoothmenu ul li a:visited {
color:#357553;
}

.ddsmoothmenu ul li a.selected {
background:#658ebc;
color:#357553;
}

.ddsmoothmenu ul li a:hover {
background:#658ebc;
color:#fff;
}

.ddsmoothmenu ul li ul {
background:#dcfaeb;
position:absolute;
left:0;
display:none;
visibility:hidden;
}

.ddsmoothmenu ul li ul li {
display:list-item;
float:none;
}

.ddsmoothmenu ul li ul li ul {
top:0;
}

.ddsmoothmenu ul li ul li a {
font:normal 13px Verdana;
width:160px;
border-top-width:0;
border-bottom:1px solid #5c6f97;
text-align:left;
margin:0;
padding:5px;
}

* html .ddsmoothmenu {
height:1%;
}

.downarrowclass {
position:absolute;
top:12px;
right:7px;
}

.rightarrowclass {
position:absolute;
top:6px;
right:5px;
}

.ddshadow {
position:absolute;
left:0;
top:0;
width:0;
height:0;
background:silver;
}
.toplevelshadow {
opacity:0.8px;
}
#green_bar {
width:100%;
background: #c2e4d2 url('../images/bg_banner.png') center no-repeat;
padding: 11px 0 8px 0;
}
#image_box {
position:relative;
width : 960px;
margin: 0 auto;
}
#image_box img {
border:1px solid #fff;
}
#image_box .text {
position:absolute;
top:30px; /* in conjunction with left property, decides the text position */
left:30px;
width:700px; /* optional, though better have one */
font-size: 200%;
font-family: Arial, san-serif;
color: #fff;
text-align: left;
}

#content {
width:960px;
margin: 0 auto;
color:#333;
font-size:1em;
line-height:1.4em;
background-color:#fff;
}

#col-left {
display:inline;
float:left;
width:570px;
background-color:#fff;
text-align:left;
margin:20px;
padding:0 20px 20px;
}
h1 {
color:#106a1e;
min-width: 400px;
min-height: 49px;
font-size:20pt;
font-family:Georgia;
font-weight:400;
background: url('../images/bg_h1.png') 0 0 no-repeat;
padding:30px 0 10px 0;
vertical-align: middle;
}

h2 {
color:#2f4661;
font-size:1.3em;
font-family:Georgia, serif;
font-weight:400;
padding:5px 0;
}

h3 {
color:#004040;
font-size:1.1em;
font-family:Georgia, serif;
font-weight:400;
padding:5px 0;
}

p {
padding:5px 0;
}

p a {
color:#848484;
text-decoration:underline;
}

p a:hover {
color:#003651;
}

label {
float:left;
text-align:right;
width:120px;
margin:3px;
padding:5px;
font-family: Arial, san-serif;
line-spacing: 100%;
font-size: .9em;
}

.formtext {
display:inline;
float:left;
padding:13px 0 0 5px;
}

textarea {
display:inline;
float:left;
border:1px solid #64d499;
background-color:#f2fef8;
font-family:Arial;
font-size:0.9em;
margin:3px;
padding:5px;
}

.check {
display:inline;
float:left;
border:1px solid #64d499;
background-color:#f2fef8;
margin:3px 8px 3px 3px;
padding:7px;
}

.radio {
display:inline;
border:1px solid #64d499;
background-color:#f2fef8;
margin:3px 8px 3px 3px;
padding:7px;
}

.passwordDescription {
width:170px;
border:1px solid #64d499;
background-color:#f2fef8;
margin:6px 3px 8px;
padding:5px;
}

.subbut {
display:inline;
float:left;
height:30px;
font-weight:700;
font-family: Arial, san-serif;
color:#fff;
text-align:center;
background:url('../images/bg_button.png') repeat-x #64d499;
border:1px solid #64d499;
margin:5px 3px 5px 140px;
padding:5px 20px 4px;
border-radius:6px;
}


.pushme a {
height:30px;
font-weight:700;
color:#825900;
text-align:center;
background:url('../images/bg_button.png') repeat-x;
border:1px solid #e8be5d;
text-decoration:none;
margin:5px 3px 5px 5px;
padding:5px 20px 4px;
}

#bottom-right {
display:inline;
float:right;
width:356px;
text-align:center;
margin:0 20px 20px 0;
}

#social_media {
width:190px;
text-align:center;
margin:10px auto;
}

#social_media img {
border:0;
margin:2px;
}

#social_media a {
border:0;
}
#content ul {
list-style:url(../images/ul.png);
line-height:130%;
margin:0 0 0 20px;
padding:10px 20px;
}

#content ol {
list-style:decimal inside;
line-height:100%;
padding:10px 20px;
}

#content dl {
font:normal 14px/15px Arial;
width:505px;
height:auto;
margin-left:40px;
}

#content dt {
float:left;
width:125px;
text-align:right;
padding:4px 30px 6px 0;
}

#content dd {
float:left;
width:230px;
padding-left:6px;
margin:0 0 3px;
}

#content .hint1 {
display:none;
position:absolute;
width:150px;
margin-top:-4px;
margin-left:10px;
border:1px solid #c93;
background:url(../images/pointer.gif) -10px 5px no-repeat #ffc;
color:#333;
padding:10px 12px;
}

#content .hint1 .hint1-pointer {
position:absolute;
left:-10px;
top:5px;
width:10px;
height:19px;
background:url(../images/pointer.gif) left top no-repeat;
}

dl dt {
display:block;
clear:both;
}

#list a:hover {
text-decoration:underline;
}

#col-right {
display:inline;
float:right;
width:290px;
text-align:left;
margin:10px 20px 20px 0;
font-family: Arial, san-serif;
line-spacing: 110%;
font-size: .9em;
}

#col-right h3 {
color:#fcb403;
}
#news h3 {
color: #fcb403;
}

#news p a, #news p a:visited  {
color: #616161;
text-decoration: none;
}

#news p a:hover {
color: #0080c0;
text-decoration: underline;
}

.right_col_box {
width:289px;
border:1px solid #e5e5e5;
background:#fff;
margin:20px 0;
}

.right_col_box img {
width:287px;
margin:0;
}

.right_col_box h3 {
text-align:left;
margin:2px 5px 5px 15px;
padding: 0;
color: #004040;
}

.right_col_box h3 a,.right_col_box h3 a:visited {
color: #004040;
text-decoration: none;
}
.right_col_box h3 a:hover {
color: #00d25f;
text-decoration: underline;
}

.right_col_box p {
color:#747474;
font:normal 1em Arial, san-serif;
margin:2px 15px 15px 15px;
padding: 0;
}

.right_col_box p a, .right_col_box p a:visited  {
color: #747474;
text-decoration: none;
}

.right_col_box p a:hover {
color: #00d25f;
text-decoration: underline;
}

.txtfield,select,.file_upload {
display:inline;
float:left;
border:1px solid #64d499;
background-color:#f2fef8;
margin:3px;
padding:5px;
}

#list p a,#list a {
text-decoration:none;
color:#333;
}

#footer {
width:100%;
height: 160px;
text-align:center;
font-size:0.7em;
color:#fff;
font-family:Arial;
padding:5px;
background: #1a4d32 url('../images/bg_bottom.png') repeat-x;
}

#footer img {
float:right;
display:inline;
width:90px;
border:0;
margin:0 10px 10px;
}

#footer a {
color:#fff;
text-decoration:none;
}

#footer a:hover {
color:#fffae8;
text-decoration:underline;
}
.footer_content {
width:960px;
height:auto; 
margin:auto; 
}
#footer_left_col {
display:inline; 
width:645px;
float:left; 
padding:0px; 
}
.footer_list_col {
height:130px; 
margin:10px 0 0 0;
}
.footer_list_col li {
list-style:none;
float:left;
text-align:left;
color:#fff;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
padding: 0px 20px 0px 20px;
}
.footer_list_col li a{ 
color:#fff; 
text-decoration:none;
}
.footer_list_col li ul {
padding:0px; 
margin:10px 0px 0px 0px; 
width:100px;
position: relative; 
left: -20px;
}
.footer_list_col li ul li { 
list-style:none; 
float:left; 
color:#fff; 
font-family:Arial, Helvetica, sans-serif; 
font-size:11px; 
width:80px; 
line-height:15px;
}
.footer_list_col li ul li a{ 
color:#fff; 
text-decoration:none;
}
#footer_right_col{ 
display:inline; 
width:290px;
height:160px; 
float:left; 
text-align: left;
padding:0px; 
margin:0px;
background: url('../images/bg_lighter.png') no-repeat;
}
#footer_right_col h3 {
font-size: 18px;
font-family:Arial, Helvetica, sans-serif; 
padding: 5px 20px;
color: #fff;
}
#footer_right_col p {
font-size: 12px;
font-family:Arial, Helvetica, sans-serif; 
padding: 5px 20px;
color: #fff;
}
#footer_right_col p a {
color: #fff;
}
#notices { 
float: left;
display:inline;
width: 570px;
height: 30px;
color:#fff; 
font-family:Arial, Helvetica, sans-serif; 
font-size:12px; 
text-align:center; 
bottom:0;
}